body.font.master
Prev | Pagination and General Styles | Next

## body.font.master

body.font.master — Specifies the default point size for body text

## Synopsis

    <xsl:param name="body.font.master">10</xsl:param>

## Description

The body font size is specified in two parameters (`body.font.master` and `body.font.size`) so that math can be performed on the font size by XSLT.

Prev | Up | Next
normal.para.spacing | Home | body.font.size